Project and Portfolio Management Practitioners Forum
cancel

PPM PLugin for MS project 2010 and PPM Version 8.02

Highlighted
Deepak Bhattad
Super Contributor.

PPM PLugin for MS project 2010 and PPM Version 8.02

Hi,

 

We are on HP PPM version 8.02 and recently all our end user systems have been upgraded to Windows 7. Along with this change the MPP version has also changed from 2007 to 2010.

 

While installing the HP PPM plugin for MSP the installation fails as the version is only compatible with MSP 2003 or 2007. Could anybody please share a workaround for this instalation or point me into a direction wherein we can overcome this issue.

 

Regards,

Deepak 

1 REPLY
Etienne_Canaud
Outstanding Contributor.

Re: PPM PLugin for MS project 2010 and PPM Version 8.02

Hi Deepak,

 

You should upgrade PPM to 8.04 in order to get an MSP Plugin which is compatible with MSP 2010.

 

Kind Regards,

Etienne.